Čitaj mi!

Ažurirajte svoje „ajfone“ i „ajpede“, Epl otkrio sigurnosnu rupu u sistemu

„Epl“ je otkrio bezbednosnu ranjivost kod brojnih modele „ajfona“, „ajpeda“ i računara „Mek” koja potencijalno omogućava hakerima da preuzmu potpunu kontrolu nad uređajima.

Kompanija je saopštila da je „svesna da je ovaj problem već možda bio aktivno iskorišćavan“. „Epl“ je još u sredu objavio dva bezbednosna izveštaja o tome, ali nisu bili široko medijski propraćeni, navodi britanski Gardijan.

Uređaji koji su pogođeni ovim bezbednosnim rizikom su „ajfoni 6 Es“ i noviji modeli, „ajpedi“ pete generacije i noviji, svi „ajped pro“ i „ajped er 2“ modeli, kao i „Mek“ računari sa operativnim sistemom „monterej“.

Stručnjaci savetuju korisnike da što pre ažuriraju pomenute uređaje.

Iz „Epla“ su objasnili da rupa u bezbednosnom sistemu omogućava hakeru da preuzme punu kontrolu uređaja kao administrator, kaže Rejčel Tobak, izvršna direktorka "SocialProof Security".

Oni koji bi trebalo da budu posebno pažljivi i što pre ažuriraju softver su ljudi u javnom prostoru, poput aktivista i novinara koji bi mogli da budu mete sofisticiranih hakerskih napada.

broj komentara 2 pošalji komentar
(utorak, 23. avg 2022, 15:28) - anonymous [neregistrovani]

Ракица

Poštovani, preveliki proj preuzimanja je u pitanju, pa javlja grešku, probajte sada.

(petak, 19. avg 2022, 11:04) - Ракица [neregistrovani]

Ажурирање

iPhone 6S plus је могао да се ажурира до верзије 14.7 Након тога након download-а, око 2Gb, јави да је садржај имао грешку.